#portlet_it_clivet_filiali_FilialiWeb {
  background-color: #009edb;
}
#portlet_it_clivet_filiali_FilialiWeb .portlet-header {
  display: none !important;
}

#portlet_it_clivet_filiali_FilialiWeb .portlet-topper {
  display: none;
}

img.mappa-mondo {
  width: 100%;
  position: absolute;
}

.clivet #top-menu a.btn-filiale-readmore {
  box-shadow: 3px 3px 10px 0px rgba(100, 100, 100, 0.8);
  border-width: 0;
  background-color: #ddd;
  color: #3c3c3c !important;
  text-transform: unset;
  text-align: left;
  margin-bottom: 10px;
}
.clivet #top-menu a.btn-filiale-readmore i {
  float: right;
  margin-top: 3px;
}

.clivet .elenco-filiali a {
  text-decoration: none !important;
}

.clivet .elenco-filiali .panel {
  border-style: none !important;
}

.elenco-filiali .panel-group {
  margin-top: 10%;
}
.elenco-filiali .panel-group .panel {
  box-shadow: none;
  background-color: transparent;
  border: none;
}
.elenco-filiali .panel-group .panel.panel-default > .panel-heading {
  color: #fff;
  background-color: transparent;
}
.elenco-filiali .panel-group .panel.panel-default > .panel-heading a {
  text-align: left !important;
  padding: 5px 0px;
  font-size: 21px !important;
}
.elenco-filiali .panel-group .panel.panel-default > .panel-heading a img {
  display: block;
  margin-bottom: 6px;
  height: 11px;
}
.elenco-filiali .panel-group .panel.panel-default > .panel-heading a.collapsed {
  font-size: 12px !important;
}
.elenco-filiali .panel-group .panel.panel-default > .panel-heading a.collapsed img {
  display: none;
}
.elenco-filiali .panel-group .panel.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-width: 0px;
}
.elenco-filiali .panel-group .panel .panel-title {
  text-align: left;
  border-bottom: 1px solid #65B6F0;
}
.elenco-filiali .panel-group .panel .panel-body {
  padding: 10px 0 15px;
  color: #fff;
  font-weight: 300;
  font-size: 14px;
}
.elenco-filiali .panel-group .panel .panel-body span.filiale-detail {
  display: block;
  padding: 5px 0;
  border-bottom: 1px solid #65B6F0;
  font-size: 16px;
}
.elenco-filiali .panel-group .panel .panel-body span.filiale-detail.first {
  padding-top: 15px;
}
.elenco-filiali .panel-group .panel .panel-body span.filiale-detail.last {
  padding-bottom: 15px;
  border-bottom: none;
}
.elenco-filiali .panel-group .panel .panel-body span.filiale-detail:last-child {
  padding-bottom: 15px;
  border-bottom: none;
}
.elenco-filiali .panel-group .panel .panel-body span.filiale-detail img {
  max-width: 25px;
  margin-right: 10px;
}

.clivet #top-menu .side-top-menu .dropdown-filiali > .dropdown-menu {
  position: fixed;
  top: 33px;
  right: 0;
  min-width: 100%;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  margin: 0;
  max-height: unset;
  overflow: hidden;
}

@media only screen and (max-width: 753px) {
  .clivet #top-menu .side-top-menu .dropdown-filiali > .dropdown-menu {
    top: 50px;
  }
}
@media (max-width: 991px) {
  .elenco-filiali .panel-group {
    margin-top: 5px;
  }
}
@media (min-width: 1200px) {
  #portlet_it_clivet_filiali_FilialiWeb {
    min-height: 23em;
  }
  #portlet_it_clivet_filiali_FilialiWeb .elenco-filiali {
    max-width: 330px;
  }
}
@media only screen and (max-width: 1366px) {
  .elenco-filiali .panel-group .panel.panel-default > .panel-heading a {
    font-size: 19px !important;
  }
  .elenco-filiali .panel-group .panel.panel-default > .panel-heading a img {
    float: right;
    margin-top: 5px;
  }
  .elenco-filiali .panel-group .panel .panel-body {
    font-size: 13px;
  }
  .elenco-filiali .panel-group .panel .panel-body span.filiale-detail {
    font-size: 13px;
  }
  .elenco-filiali .panel-group .panel .panel-body span.filiale-detail.first {
    padding-top: 10px;
  }
  .elenco-filiali .panel-group .panel .panel-body span.filiale-detail.last {
    padding-bottom: 10px;
  }
  .elenco-filiali .panel-group .panel .panel-body span.filiale-detail img {
    max-width: 19px;
  }
  .clivet #top-menu a.btn-filiale-readmore {
    margin-bottom: 0px;
  }
}
@media (min-width: 1367px) {
  #portlet_it_clivet_filiali_FilialiWeb {
    min-height: 26em;
  }
}
@media (min-width: 1600px) {
  #portlet_it_clivet_filiali_FilialiWeb {
    min-height: 30em;
  }
}
@media (min-width: 1800px) {
  #portlet_it_clivet_filiali_FilialiWeb {
    min-height: 33em;
  }
}